=== debian/control ===
Source: ros-rolling-rqt-action
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/rqt_action
Standards-Version: 3.9.2

Package: ros-rolling-rqt-action
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-python-qt-binding (>= 0.2.19), ros-rolling-rclpy, ros-rolling-rqt-gui, ros-rolling-rqt-gui-py, ros-rolling-rqt-msg, ros-rolling-rqt-py-common, ros-rolling-ros-workspace
Description: rqt_action provides a feature to introspect all available ROS action types.
 By utilizing rqt_msg, the output format is unified with it and rqt_srv. Note that the actions shown on this plugin is the ones that are stored on your machine, not on the ROS core your rqt instance connects to.
