## ros-rolling-rqt-action 2.2.0

=== debian/changelog ===
ros-rolling-rqt-action (2.2.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-rqt-action (2.1.2-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#14 <https://github.com/ros-visualization/rqt_action/issues/14>)
  * Contributors: Audrow Nash

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-rqt-action (2.1.1-1jammy) jammy; urgency=high

  * Small cleanups to the rqt_action plugin (#13 <https://github.com/ros-visualization/rqt_action/issues/13>)
  * Mirror rolling to ros2
  * Contributors: Audrow Nash, Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-rqt-action (2.1.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 10 May 2022 00:00:00 -0000

ros-rolling-rqt-action (2.0.1-1jammy) jammy; urgency=high

  * Update maintainers (#12 <https://github.com/ros-visualization/rqt_action/issues/12>)
  * Fix modern setuptools warning about dashes instead of underscores (#11 <https://github.com/ros-visualization/rqt_action/issues/11>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-rqt-action (2.0.0-1jammy) jammy; urgency=high

  * Updated Open Robotics maintainer
  * Fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_action/issues/8>)
  * Contributors: Alejandro Hernández Cordero, Mabel Zhang

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-rqt-action (1.0.1-1jammy) jammy; urgency=high

  * updating package.xml to ros2 (#6 <https://github.com/ros-visualization/rqt_action/issues/6>)
  * Contributors: Mike Lautman

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 05 Mar 2019 00:00:00 -0000

ros-rolling-rqt-action (1.0.0-1jammy) jammy; urgency=high

  * Porting rqt_action to ROS2 (#4 <https://github.com/ros-visualization/rqt_action/issues/4>)
  * autopep8 (#3 <https://github.com/ros-visualization/rqt_action/issues/3>)
  * Contributors: Mike Lautman, brawner

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 04 Mar 2019 00:00:00 -0000

ros-rolling-rqt-action (0.4.9-1jammy) jammy; urgency=high

  * Add gbiggs as maintainer (#2 <https://github.com/ros-visualization/rqt_action/issues/2>)

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 19 May 2017 00:00:00 -0000

ros-rolling-rqt-action (0.4.8-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 27 Apr 2017 00:00:00 -0000

ros-rolling-rqt-action (0.4.7-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-rolling-rqt-action (0.4.6-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-rolling-rqt-action (0.4.5-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-rolling-rqt-action (0.4.4-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-rolling-rqt-action (0.4.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-rolling-rqt-action (0.4.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-rolling-rqt-action (0.4.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 16 May 2016 00:00:00 -0000

ros-rolling-rqt-action (0.4.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-rolling-rqt-action (0.3.13-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-rolling-rqt-action (0.3.12-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 24 Jul 2015 00:00:00 -0000

ros-rolling-rqt-action (0.3.11-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 30 Apr 2015 00:00:00 -0000

ros-rolling-rqt-action (0.3.10-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 01 Oct 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.9-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.8-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 15 Jul 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.7-1jammy) jammy; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 11 Jul 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.6-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 02 Jun 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.5-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 07 May 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.4-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 28 Jan 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.3-1jammy) jammy; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 08 Jan 2014 00:00:00 -0000

ros-rolling-rqt-action (0.3.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 14 Oct 2013 00:00:00 -0000

ros-rolling-rqt-action (0.3.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 09 Oct 2013 00:00:00 -0000

ros-rolling-rqt-action (0.3.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 28 Aug 2013 00:00:00 -0000

ros-rolling-rqt-action (0.2.17-1jammy) jammy; urgency=high




